package com.example.exvesta.domain.utils

import io.github.jan.supabase.createSupabaseClient
import io.github.jan.supabase.gotrue.Auth

import io.github.jan.supabase.postgrest.Postgrest
import io.github.jan.supabase.storage.Storage

object Constants {
    val supabase = createSupabaseClient(
         supabaseUrl = "https://vkxcxcimqqswxqxncmof.supabase.co",
        supabaseKey = "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6InZreGN4Y2ltcXFzd3hxeG5jbW9mIiwicm9sZSI6ImFub24iLCJpYXQiOjE3MjkxNjE0NDcsImV4cCI6MjA0NDczNzQ0N30.UZK8UzVHu47SZV4RtWRHVcOfTL3333_Kb_BbHDeqOCo"
    )
    {
        install(Auth)
        install(Postgrest)
        install(Storage)
    }
}
